db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rick Hillegas <rick.hille...@gmail.com>
Subject need help configuring Jenkins
Date Sun, 05 Nov 2017 15:52:15 GMT
I don't seem to know how to configure the Jenkins trunk build to use 
Java 9. I tried adjusting the Tool Environment section, but that had no 
effect. In the Build Environment tab I see a dropdown for specifying the 
Ant version. But I don't see a dropdown for specifying the JDK version. 
My casual googling turns up responses which don't correspond to the 
layout of our Jenkins tabs.

Does anyone know how to do this?

Thanks,

-Rick


Mime
View raw message